Skip to main content
`Ctrl`+`K`

# PetscDrawHGSave

Saves a drawn image

## Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode PetscDrawHGSave(PetscDrawHG hg)

Collective

## Input Parameter

- hg - The histogram context

## See Also

`PetscDrawSave()`, `PetscDrawHGCreate()`, `PetscDrawHGGetDraw()`, `PetscDrawSetSave()`, `PetscDrawHGDraw()`

## Level

intermediate

## Location

src/sys/classes/draw/utils/hists.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages